/*!
 * \file console.h
 * \brief
 *    A simple serial console implementation for out thermostat
 *
 * Author: Christos Choutouridis AEM: 8997
 * email : <cchoutou@ece.auth.gr>
 */
#ifndef CONSOLE_H_
#define CONSOLE_H_

#include <hal.h>
#include "thermostat.h"
#include <string.h>

extern float_t temp_get_current (void);

void console (void);

#endif /* CONSOLE_H_ */
